Hvordan bruger jeg en ipod med forældede mac software ?

Indlæg af Birthe Møller     opdateret: 2011-08-15

Mac kan holde kørende i årevis , og mange mennesker stadig bruge computere, der er 10 år gammel eller mere som deres primære maskiner . Men selv om disse ældre Macs kan udføre deres oprindelige opgaver samt nogensinde , fremme versioner af iTunes og OS X ofte efterlade dem forenelige med de nuværende enheder , såsom iPod. Heldigvis er der en række valgmuligheder til rådighed for at få enheder til at arbejde sammen

Du skal bruge: .
iPod synkroniseringskabel
. DVD -drev ( ekstraudstyr ) .


1 .
Klik Apple-logoet i øverste venstre hjørne af skærmen og vælge " Software Update . . . " . Dette vil hente alle tilgængelige nye versioner af iTunes eller dit operativsystem . I tilfælde af OS 10,4 ( Tiger ) eller bedre , bør dette være nok på egen hånd. Med 10,3 ( Panther ) , vil det i det mindste give dig til at køre en af iTunes udskiftning ansøgninger .
2 .
Hent Yamipod eller " Endnu et iPod manager " ( se Referencer ) . Dette er en erstatning for iTunes , som kan køres fra iPod selv ( se Resources ) . Dens funktioner omfatter overførsel af musik fra enheden til din computer , hvilket ikke er muligt med iTunes . Yamipod understøtter Mac OS 10. 3 ( Panther ) eller nyere .
3 .
Download Floola ( se Referencer ) . Dette er en meget lignende ansøgning til Yamipod , og vil også køre fra iPod selv . Dens ekstra funktioner omfatter synkronisering med Google kalendere og evnen til at downloade, konvertere og overføre web videoer til video-stand iPods . Det kræver OS 10. 3. 9 ( Panther ) .
4 .
Opgrader din computer til mindst OS X 10,4 ( Tiger ) . Dette giver dig mulighed for at køre den aktuelle version af iTunes selv . Tiger har meget beskedne systemkrav , som de fleste overlevende Mac-computere bør mødes med ikke mere end en eventuel RAM opgradering . OS -opgraderinger bringe andre fordele , såsom nye features og forbedret sikkerhed .

gode råd og advarsler


  • Bemærk forskellen mellem opdatering og opgradering af operativsystemet. Software Update vil hente software til at tage din Mac op til den seneste udløsningspunkt , f. eks fra 10. 3. 2 til 10. 3. 9 . Til at springe fra f. eks 10,3 til 10,4 eller højere , dog vil kræve en betalt opgradering og installation fra en DVD. Nyligt opgraderede systemer bør opdateres umiddelbart , at tage dem fra f. eks 10. 4. 0 til 10 . 4,11 .
  • Hvis du beslutter dig for at opgradere dit operativsystem , være opmærksom på, at den nuværende version , 10,6 ( Snow Leopard ) , kræver en Intel -processor . Hvis du ikke er sikker på, om din Mac har en , skal du klikke på Apple- logoet øverst til venstre og vælg " Om denne Mac "for at finde din processor type .
  • iPod touch ( og iPhone ) kræver iTunes selv , og i modsætning til andre iPods , er ikke understøttet af alternative anvendelser .


  • Previous:hvordan man stopper installere enhedsdriversoftwaren Next:hvordan du brænder en dual layer dvd med software



     

    Kommentarer

    Code:
    change